<div class="mb-3 d-flex justify-content-end">
    <button id="btn" class="btn btn-primary" (click)="selectEvent()">{{'calendar.add' | translate}}</button>
</div>
<full-calendar [options]="calendarOptions" #calendar></full-calendar>

<!-- <ng-template #modal>
    <div class="modal-header">
        <h4 class="modal-title">Мероприятие</h4>
        <button type="button" class="btn-close" (click)="close()"></button>
    </div>
    <div class="modal-body m-3">
        <form [formGroup]="form">
            <div class="form-group mb-3">
                <label>Название</label>
                <input type="text" class="form-control" formControlName="title">
            </div>
            <div class="form-group mb-3">
                <label>Цвет</label>
                <input type="color" class="form-control form-control-color" value="#563d7c" formControlName="color">
            </div>
            <div class="form-group mb-3">
                <label>Дата начала</label>
                <input type="datetime-local" class="form-control" formControlName="start">
            </div>
            <div class="form-group mb-3">
                <label>Дата окончания</label>
                <input type="datetime-local" class="form-control" formControlName="end">
            </div>
            <div class="row">
                <button class="btn btn-primary" type="submit" (click)="submit()" [disabled]="!form.valid">Оформить</button>
            </div>  
        </form>
    </div>
</ng-template> -->
